div.centered {margin-left: auto; margin-right: auto; text-align: center; border: solid 1px #000000; width: 90%; padding: 3px;}
a {color:#00f;padding:2px 0 0 0;}
a:hover {background-color:#00f;color:#fff;}
h1 {font-family: sans-serif; background-color: #FFFFFF; color: #000000;}
h1.imghead {margin-left: auto; margin-right: auto; text-align: center; display: inline;}
h2 {text-align: left; margin-left: 0px; font-family: sans-serif; background-color: #FFFFFF; color: #000000;}
h3 {text-align: left; margin-left: 0px; font-family: sans-serif;}
h4 {text-align: left; margin-left: 0px; font-family: sans-serif; font-style: italic}
h1.centered {margin-left: auto; margin-right: auto; text-align: center;}
p {text-align: left; font-family: sans-serif; background-color: #FFFFFF; color: #000000;}
p.explanatory {text-align: center; font-size: smaller;}
p.updateinfo {color: #CCCCCC; font-size: xx-small;}
ul {text-align: left; font-family: sans-serif; background-color: #FFFFFF; color: #000000;}
li {text-align: left; font-family: sans-serif; background-color: #FFFFFF; color: #000000;}
table.centered {margin-left: auto; margin-right: auto; text-align: center;}
th.info {text-align: left; font-family: sans-serif; font-weight: bold;}
td.info {text-align: left; font-family: sans-serif;}
td.infolabel {text-align: left; font-family: sans-serif; font-style: oblique;}
img.lalign {float: left;}
img.ralign {float: right;}
br {clear: all;}
span.offline {text-decoration: line-through;}
table.project {width: 100%; padding: 0; margin-left: auto; margin-right: auto; text-align: left; background: #EEEEEE; color: #000000}
table.project th {width: 40%}
table.project th h4 {display: inline}
table.project td {width: 30%; font-family: sans-serif; font-size: small}
table.project td span {color:#888}
.yabba-span {color:#004;cursor:info}
